MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003078ATutorTests/Surveyspublic2007-06-13 06:172008-11-14 08:21
Reporteruser2 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003078: qti export files
Descriptionthe export should include all linked files (that are used in the questions).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002468)
user2
2007-06-20 06:50

where/how to store imported files?
need to store the path for each question (like content).
(0003350)
greg (administrator)
2008-11-14 07:26

Added into QTI 1.2 export

- Issue History
Date Modified Username Field Change
2007-06-13 06:17 user2 New Issue
2007-06-13 06:17 user2 Affects version => SVN
2007-06-20 06:50 user2 Note Added: 0002468
2008-11-14 07:26 greg Status new => resolved
2008-11-14 07:26 greg Fixed in Version => 1.6.2
2008-11-14 07:26 greg Resolution open => fixed
2008-11-14 07:26 greg Assigned To => greg
2008-11-14 07:26 greg Note Added: 0003350
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker